<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Tour">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" /><title>Keyboard Shortcuts</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#02-tour/keyboard-shortcuts.html">Open topic with navigation</a>
        </p>
        <h1>Keyboard Shortcuts</h1>
        <p>A <a name="kanchor1"></a>keyboard shortcut is a method that uses a combination of keys to invoke a function in&#160;Metasploit. They make it easier and faster to interact with the web interface, which saves you time as you build and run your penetration tests. </p>
        <p>The following keyboard shortcuts are available: </p>
        <table style="width: 100%;">
            <col style="width: 115px;" />
            <col />
            <tbody>
                <tr>
                    <th class="default">Shortcut</th>
                    <th class="default">Description</th>
                </tr>
                <tr>
                    <td style="text-align: center;">j/k</td>
                    <td>Scrolls the page up or down.</td>
                </tr>
                <tr>
                    <td style="text-align: center;">ctrl+~</td>
                    <td>Opens the Diagnostic Console, if you have the debugging option enabled in the Global Settings.</td>
                </tr>
                <tr>
                    <td style="text-align: center;">ctrl+SHIFT+~</td>
                    <td>Opens the Diagnostic Console, if you have the debugging option enabled in the Global Settings.</td>
                </tr>
                <tr>
                    <td style="text-align: center;">F1</td>
                    <td>Opens the online help system.</td>
                </tr>
                <tr>
                    <td style="text-align: center;">F3</td>
                    <td>Closes or opens the selected help icon. </td>
                </tr>
            </tbody>
        </table>
    </body>
</html>